Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> General >> osTicket Backdoored


Vulnerability Assessment Details

osTicket Backdoored

Vulnerability Assessment Summary
Detect osTicker Backdoored

Detailed Explanation for this Vulnerability Assessment

There is a vulnerability in the current version of osTicket
that permits a possible hacker to upload an PHP script, and then access it
causing it to execute.
This attack is being actively exploited by attackers to take over
servers. This script tries to detect infected servers.

Solution:
1) Remove any PHP files from the /attachments/ directory.
2) Place an index.html file there to prevent directory listing of that
directory.
3) Upgrade osTicket to the latest version.

Network Security Threat Level: High

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2004 Noam Rathaus

Cables, Connectors

115 COMMODORE PLUS OTHER ASSORTED FLOPPY DISK GAMES AND PROGRAMS
$74.99
115 COMMODORE PLUS OTHER ASSORTED FLOPPY DISK GAMES AND PROGRAMS pictureCommodore 16
$100.0
Commodore 16 pictureWD33C93A-PL 00-08 SCSI Controller Chip upgrade for Amiga 3000 A2091 A590 NEW
$19.98
WD33C93A-PL 00-08 SCSI Controller Chip upgrade for Amiga 3000 A2091 A590 NEW pictureLot Bundle Of 9 Commodore 64 Programs Software +'super Graphix Jr
$49.99
Lot Bundle Of 9 Commodore 64 Programs Software +'super Graphix Jr picture


Discussions

No Discussions have been posted on this vulnerability.